Subject: Re: bug#19471: Emacs can't copy text

From: Stephen Berman <[email-masked]>
Date: Mon, 04 Jul 2016 11:21:45 +0200

On Mon, 04 Jul 2016 11:03:39 +0200 Stephen Berman <[email-masked]> wrote:

> In fact, with text properties instead of overlays, the displayed string
> is copied (cf. the variable yank-handled-properties), as can be seen by
> copying the first line below the section title of the above Info node:
>
>    When the ‘read-key-sequence’ function reads a key sequence (*note Key
>
> "see " is a display text property, but appears when this text is yanked.

Well, what showed up here as "*note " did appear as "see " when I yanked
that text into the Message mode buffer...

Steve Berman